vbulletin 4 Flood Önleyici (Prevent-doublepost)

Açıklama; vBulletin 4.2.0 ile birlikte sisteme dahil edilen flood önleme eklentisidir forumunda 4.2.0 ve üzeri versiyon yüklü olanların bunu kurmasına gerek yoktur daha önceki versiyonlarda kullanabilirsiniz. Kurulum; Ekte bulunan xml Dosyasını Admincp >> Pluginler & Ürünler >> Ürün Yönetimi >> Alanında İçeri Alın

Bu konu 370 kez görüntülendi 0 yorum aldı ...

    1. vbulletin 4 Flood Önleyici (Prevent-doublepost) Ayrıntıları »»

      vbulletin 4 Flood Önleyici (Prevent-doublepost)

      Version: , by (Coder/Designer)

      Son çevrim içi zamanı: Ara 2016 Yazdırılabilir şekli göster Sayfayı E-Mail olarak gönder
      Category: vB 4.1.x
      vB Sürümü: 4.x.x Değerlendirme:  Kurulan: 0
      Yayınlanış: 14.Mart.2016 Son Güncelleme: Belirsiz İndirme: 0
      Destekleniyor Uses Plugins Kodlar degiştirilebilir Çeviriler

      Açıklama;
      vBulletin 4.2.0 ile birlikte sisteme dahil edilen flood önleme eklentisidir forumunda 4.2.0 ve üzeri versiyon yüklü olanların bunu kurmasına gerek yoktur daha önceki versiyonlarda kullanabilirsiniz.

      Kurulum;
      Ekte bulunan xml Dosyasını Admincp >> Pluginler & Ürünler >> Ürün Yönetimi >> [Ürün Ekle/Yükle] Alanında İçeri Alın

      Hemen İndir


      Destek sistemi

      • Bu mod, kopyalanamaz, çoğaltılamaz veya yazarın izni olmaksızın başka bir yerde yayınlanamaz.
+ Yeni Konu aç

Benzer Konular

  1. Nasıl Yapılır ? Vbullettin Flood Önleme Sistemi Nasıl yapılır?
    Konu Sahibi onurx5 Forum vBulletin Konu anlatımları - Makaleler
    Cevap: 0
    Son Mesaj : 14.Ocak.2016, 20:09
  2. vBulletin 4 Flood Önleyici
    Konu Sahibi byPower Forum vBulletin 4.X Eklentileri
    Cevap: 0
    Son Mesaj : 23.Ağustos.2015, 17:33

Yetkileriniz

  • Konu Acma Yetkiniz Yok
  • Cevap Yazma Yetkiniz Yok
  • Eklenti Yükleme Yetkiniz Yok
  • Mesajınızı Değiştirme Yetkiniz Yok
  •